.ballotbox, 
.ballotbox div, 
.ballotbox div.answer, 
.ballotbox div.answer div.answer_text, 
.ballotbox div.answer div.control, 
.ballotbox div.buttons, 
.ballotbox div.detailed_results, 
.ballotbox div.poll_body, 
.ballotbox div.poll_title, 
.ballotbox div.question_text, 
.ballotbox div.result, 
.ballotbox div.result div.answer_text, 
.ballotbox div.result div.percent, 
.ballotbox div.wrap_up, 
.ballotbox form, 
.ballotbox input, 
.ballotbox label, 
.ballotbox span {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    width: auto;
    color: #fff;
    text-decoration: auto;
    text-align: left;
    font-family: 'Source Sans Pro', sans-serif;
}

.civicscience.ballotbox {
   width: 300px;
	border: 1px solid #E2E2E2;
	border-top: none;
}

.civicscience.ballotbox .poll_body{
	  
}

.civicscience.ballotbox .poll_body.loading {
    background: url(http://civicscience-css.s3.amazonaws.com/testing/loader.gif) no-repeat;
    background-size: 100%;
    height: 22px;
    width: 22px;
    margin: 10px;
}

.civicscience.ballotbox .header{
	color: #777777;
	font-size: 12px;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 700;
	padding: 10px 10px 10px 10px;
	border-top: 2px solid #41759A;
	text-transform: uppercase;
	font-family: 'Source Sans Pro', sans-serif;
}

.civicscience.ballotbox .question_text {
    font-size: 12px; 
    color: #222;
    font-family: 'Source Sans Pro', sans-serif;
    padding: 0 10px;
    font-weight: 600;
}

.civicscience.ballotbox ul.answer_options{
	margin: 0;
	padding: 10px 0 0;
}

.civicscience.ballotbox ul.answer_options li {
    display: table;
    font-size: 12px;
 	width: 100%;
 	border: 0;
 	padding: 4px;
}

.civicscience.ballotbox ul.answer_options li label {
    display: table;
    color: #333;
}

.civicscience.ballotbox ul.answer_options li input {
    display: table;
    float: left;
    margin: 1px 10px 0 10px;
}

.ballotbox ul.answer_options li label:hover {
    cursor: pointer;
    background: none !important;
}

.civicscience.ballotbox ul.answer_options::after {
    content: "Submit";
    padding: 5px 12px;
    color: #999999;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
  	display: table;
    background-color: #f3f3f3;
    border-right: 0;
    font-size: 12px;
    margin: 14px 10px 10px;
    border: 1px solid #e2e2e2;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-family: 'Source Sans Pro', sans-serif;
}

/************* Answer section of the poll starts here *************/

.civicscience.ballotbox .answer_results .answer_percentage {
    width: 30px;
    float: left;
    color: #333;
    font-size: 12px;
    margin: 0 10px;
}

.civicscience.ballotbox .answer_results .answer_text {
	display: table;
    color: #333;
    font-size: 12px;
}

.civicscience.ballotbox .detailed_results {
	font-size: 12px;
	margin: 0 10px 10px;
}

.civicscience.ballotbox .detailed_results a {
    color: #006C95;
    text-decoration: none;
}

.civicscience.ballotbox .controls {
    display: table;
    width: 100%;
    padding: 0 0 10px;
}

.civicscience.ballotbox .controls .next{
    padding: 5px 10px;
    background: #eee;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 12px;
    display: table;
    float: right;
    cursor: pointer;
    color: #222;
    margin: 0 10px;
}

.civicscience.ballotbox .controls .previous {
    padding: 5px 10px;
    background: #eee;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 12px;
    display: table;
    float: left;
    cursor: pointer;
    color: #222;
    margin: 0 10px;
}

.civicscience.ballotbox .controls .next::after {
    content: ">>"
}

.civicscience.ballotbox .controls .previous::after {
    content: "<<"
}

.civicscience.ballotbox .answer_results .answer_text{
	margin: 10px;
}

/************* Outro Options Here *************/

.civicscience.ballotbox .wrap_up{
	margin: 0 10px 10px;
}

.civicscience.ballotbox .wrap_up .end_title {
    font-size: 12px;
    color: #333;
}

.civicscience.ballotbox .wrap_up .end a {
    color: #006C95;
}

.civicscience.ballotbox .wrap_up .end {
    font-size: 12px;
    color: #333;
}

